-- name: ListServices :many
SELECT id, name, description, price_cents, created_at
FROM services
ORDER BY id DESC;

-- name: GetService :one
SELECT id, name, description, price_cents, created_at
FROM services
WHERE id = $1;

-- name: CreateService :one
INSERT INTO services (name, description, price_cents, created_at)
VALUES ($1, $2, $3, $4)
RETURNING id, name, description, price_cents, created_at;
